@font-face { font-family: 'MyYuGothicM'; font-weight: normal; src: local('YuGothic-Medium'),local('Yu Gothic Medium'),local('YuGothic-Regular'); }
@font-face { font-family: 'MyYuGothicM'; font-weight: bold; src: local('YuGothic-Bold'),local('Yu Gothic'); }


body	                { font-family:"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif; line-height: 1; color: #666; }
img 					{ vertical-align: bottom; max-width: 100%; }
h1,h2,h3,h4,h5,p 		{ margin: 0; }
.serif 					{ font-family: YuMincho,'Yu Mincho',"游明朝", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
.pridi { font-family: "Pridi"; }
p 						{ line-height: 1.5em; color:#666;}
a img  				    { -webkit-transition: .2s; transition: .2s; }
a:hover img				{ transition: 0.5s ; opacity: 0.5;}
img.not:hover           { opacity: 1; }
a:hover              	{ color: #f90; }

li { list-style: none; }

#header .logoArea 		      { height:90px; position: relative; }
#header .logoArea .logo   { width:136px; margin:20px auto 0; }
#header .logoArea .btn     { width:219px; position: absolute; top:-15px; right:10px }
#header .logoArea .btn li  { float:left; width:73px; }
#header .nav ul                 { width:800px; height:40px; margin:0 auto; overflow:hidden;}
#header .nav ul li 		       { float:left; text-align: center; padding:0 18px; font-size:17px; }
#header .nav ul li a 		   { color:#000; text-decoration:none; letter-spacing:1px; }
#header .nav ul li a:hover  { color:#FF083A; text-decoration:none; }
.side_onlineshop                    { width:100px; position:fixed; top:100px; right:0; z-index:1000; }
.btn_onlineshop                     { width:600px; margin:100px auto 150px; }

#footer              		      { width:100%; height:400px; background-color:#FF083A; overflow:hidden; }
#footer .cont              	  { width: 100%; max-width: 1100px; margin:70px auto 140px; }
#footer .logoArea             { width: 200px; float:left; text-align:center; }
#footer .logoArea .sns img  { width: 30px; padding:10px 5px; }
#footer .cont_link             { width: 800px; float:right; }
#footer .cont_link a           { color:#FFF; text-decoration:none; }
#footer .cont_link a:hover { color:#000; text-decoration:none; }
#footer .cont_link ul         { float:left; display:block; margin-right:28px; }
#footer .cont_link li          { margin-bottom:15px;}

  .master 				{ width: 1200px; max-width: 1200px; margin: 0 auto; text-align:center; }

.upper{
	width: 250px;
position:fixed;
right:20px;
bottom:20px;
opacity:1;
z-index: 2;
}
.upper:hover{
opacity:1;
z-index: 2;
}

@media print, screen and (min-width: 751px) {
}


@media screen and (max-width: 750px) {


}
